gdacsFL.geojson: Get flood GeoJSON feed

API: gdacs.org:gdacs-api
Endpoint: /xml/gdacsFL.geojson
Response format: application/geo+json
Auth: none
Method: GET
Last Status: 200
Latency: 178ms

Description

Returns all flood events as a GeoJSON FeatureCollection.

Examples (1)

Get all flood events feed curl
curl 'https://www.gdacs.org/xml/gdacsFL.geojson' \
  -H 'Accept: application/geo+json'
import requests

resp = requests.get(
    "https://www.gdacs.org/xml/gdacsFL.geojson",
    headers={
        'Accept': 'application/geo+json',
    },
)
data = resp.json()
import zingu_apis

api = zingu_apis.api("gdacs")
result = api.fetch("xml/gdacsFL.geojson")

for item in result:
    print(item)
const resp = await fetch("https://www.gdacs.org/xml/gdacsFL.geojson", {
  headers: {
    "Accept": "application/geo+json",
  },
});
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 02:09:36.864320 200 178ms
2026-04-15 03:15:41.819750 200 269ms
2026-04-14 02:05:00.052600 200 315ms
2026-04-12 13:13:22.007987 200 225ms 3.2MB
2026-04-10 00:42:25.832791 200 75ms 3.5MB
2026-04-09 01:49:49.034888 200 348ms 3.7MB
2026-04-08 07:28:52.124808 200 260ms
2026-04-07 01:37:36.108893 200 179ms
2026-04-06 05:03:13.569788 200 186ms
2026-04-05 15:16:48.810854 ERR
2026-04-05 00:18:18.079396 200 272ms
2026-04-04 02:22:25.803996 200 192ms
2026-04-03 12:57:02.730868 200 194ms 2.0MB
2026-03-30 02:33:10.736160 200 178ms
2026-03-29 12:44:58.227669 200 418ms
2026-03-23 09:22:19.969225 200 125ms 3.8MB